0 Replies Latest reply on Jan 25, 2015 11:14 PM by slavikm91038038

    Will Flash Builder 4.7 license unlock automation features of Flex SDK 4.1 and 3.6?

    slavikm91038038

      We have Fb 4.5 and it's license unfortunately do not allow automation to work on older SDK.

      when we compile 4.1 Flex app with automation agent from UI testing tool after about 10 clicks over the app automation stopped working.

      And there is an invitation to buy 4.1 license.